Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Service_Manager.h File Reference

`#include "ace/SOCK_Stream.h"`
`#include "ace/SOCK_Acceptor.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/Service_Object.h"`
`#include "ace/Service_Manager.i"`

Include dependency graph for Service_Manager.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | ACE_Service_Manager
| Provide a standard ACE service for managing all the services configured in an <ACE_Service_Repository>. More...

## Detailed Description

Id:
  Service_Manager.h,v 4.17 2003/07/19 19:04:13 dhinton Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>